Favicon

You are here: Home > API Reference > App Distribution > Application Feedbacks > Get feedback video

Get feedback video

Required Permission: mad.feedback.management.get

Get feedback video

GET
/v1/organizations/:organizationId/apps/:applicationId/feedbacks/:feedbackId/video
Copy to clipboard

Get feedback video

Required Permission: mad.feedback.management.get

Get feedback video

Request

Add parameter in header authorization
Example: Authorization: Bearer <token>
organizationId string
required
Match pattern: ^(([a-fA-F0-9]{24})|([a-zA-Z0-9\\-]{3,}))$
applicationId string
required
Match pattern: ^(([a-fA-F0-9]{24})|([a-zA-Z0-9\\-]{3,}))$
feedbackId string
required
Match pattern: ^[a-fA-F0-9]{24}$

Responses

200 Response application/json
status boolean optional
data object optional
TBD number optional
Format: float
1
{
    "status": true,
    "data": {
        "TBD": 1
    }
}
401 Response application/json
status boolean optional
false
error object optional
code number optional
4004
message string optional
Invalid Token
{
    "status": false,
    "error": {
        "code": 4002,
        "message": "No auth token"
    }
}
404 Response application/json
status boolean optional
false
error object optional
code number optional
5191
message string optional
Video not found
{
    "status": false,
    "error": {
        "code": 3001,
        "message": "Entity not found"
    }
}